Re: [ovirt-users] Requirements for basic host

2018-02-16 Thread Mark Steele
Thank you! Now if I can just get past this failing to install into the cluster on error code 1! Seems to be some sort of authentication issue between the hosted engine and the new server just at the end I'll post some more information in a new email *** *Mark Steele* CIO / VP Technical

Re: [ovirt-users] Requirements for basic host

2018-02-16 Thread Andrei V
Nope, you don’t need additional engine. > On 16 Feb 2018, at 15:45, Mark Steele wrote: > > Hello again, > > I'm building a new host for my cluster and have a quick question about > required software for joining the host to my cluster. > > In my notes from a previous

[ovirt-users] Requirements for basic host

2018-02-16 Thread Mark Steele
Hello again, I'm building a new host for my cluster and have a quick question about required software for joining the host to my cluster. In my notes from a previous colleague, I am instructed to do the following: yum install http://resources.ovirt.org/pub/yum-repo/ovirt-release35.rpm yum